Support » Plugin: WP Toolbar Removal » work!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor sLa Team

    (@slangji)

    Please: what are the technical information that you have shown in this thread, to reproduce this problem?

    Indicate in detail what is required:

    1 – WordPress Version Used
    2 – Others Plugin Loaded (complete full list)
    3 – Caching Method Used (server side and clinet side)
    4 – Lensa Theme ??? is hosted at wordpress.org?
    5 – Lensa Theme Version? (detailed info please)
    6 – Lensa Theme direct free download links (without registration)
    7 – Hosting: name, mainteiner, type, etc .. . (full details)

    Thanks!

    http://wordpress.org/plugins/wp-toolbar-removal/

    ok:
    1) worpress 3.8.1 (es_ES)
    2)WP Smush.it, Akismet, WP ToolBar Removal,Better WP Security and WordPress SEO
    3)I dontknow…i believe “standar” caching (of wordpress)
    4)Lensa theme: http://colorlabsproject.com/themes/lensa/
    Dont host at wordpress.org
    5) Version 1.0.10
    6) ONLI FOR YOU: https://drive.google.com/file/d/0B7JalB7YzsQPNmx3UlNqeFlXNFU/edit?usp=sharing
    7) Hostinger free…

    I dont speak english…sorry

    Plugin Contributor sLa Team

    (@slangji)

    Lensa is a “non standard” outdated theme compatible up to WordPress 3.3 ~ 3.5 and is not supported on wordpress.org removed from themes repository

    Version 1.0.10 is old try version 1.1.4 here http://themes.svn.wordpress.org/lensa/

    I am assisting my plugin for real problems, not related to themes that are not compatible with your WordPress installation 3.8.1.

    I uploaded Lensa Theme in WordPress 3.5 with my plugin and everything works perfectly, no problem.

    Thank you.

    P.S. Remember that my plugin is not official compatible with WordPress 3.8+

    P.P.S. Please the next time write a post on support forum and not a negative review for one problem that not exist!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘work!’ is closed to new replies.